body {
  font-family:  "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-size: 15pt;
}

h2, h3, h4, h5, h6 {
  color: black;
}

h1 {
margin-bottom: 2rem;
}
h2 {
margin-bottom: 1.7rem;
}
h3 {
margin-bottom: 1.5rem;
}
h4 {
margin-bottom: 1.3rem;
}

.text-upper {
  text-transform: uppercase;
  color: black;
}

.top-bar {
    padding-top: 0.7rem;
    padding-bottom: 1rem;
    background: none; // ;white; // #73c37c; // #121826; //black;
    backdrop-filter: blur(6px);
    margin-top: 1em;
    border-radius: 10px;
}

.top-bar ul {
    background: none; // white; // #73c37c; // #121826; // black;
}

#responsive-top-bar {
    backdrop-filter: blur(6px);
    background: none;
    border-radius: 10px;
    margin-bottom: -1em;
    margin-top: 1em;
}

body {
    //background-color: #121826; //black;
    //color: white;
}

.background-smash {
    // background-image: url(/img/right-background-smash.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.homepage-card {
border: 0;
}

.is-active {
//background: #1c253a;
}

.homepage-card .card-divider {
    // background-color: #c573af; // #121826; // black;
    background: none;
    //color: #FDFDFD;
}

.homepage-card .card-section, #cookieConsent {
//background-color: #121826; //black;
//color: #FDFDFD;
}

a {
    color: #1779ba;
}

span.material-symbols-outlined.nav-icon {
    font-size: 1em;
    color: #1779ba;
}

span.material-symbols-outlined.inline {
    font-size: 1em;
    color: #1779ba;
}

a:hover {
    //color: #f06139; // #9869ff; // #7E3FFF; // #58ff37;
}

.button, .button.primary, .button.primary.disabled, .button.primary.disabled:focus, .button.primary.disabled:hover, .button.primary[disabled], .button.primary[disabled]:focus, .button.primary[disabled]:hover {
    background-color: #f05962; // #ff6d44; // #FF6A3D; //#FF007F;// #7E3FFF;
    //color: #FDFDFD;
    font-weight: bold;
    font-style: bold;
    font-size: 18pt;
}

button.button    {
margin-bottom: 1rem;
border-radius: 5px;
}

.slider-fill, .slider-handle {
//background-color:  #ff6d44;

}

.button.primary:hover {
    background-color: #bf6cac;
}

#demo-button {
  width: 100%
}

.help-text, label {
}

.button:focus, .button:hover {
    background-color: #3f406e;
}

.text-item-edit:hover, .markdown-item-edit:hover {
    cursor: help;
}

.section-edit-item {
    padding: 1rem;
    min-width: 400px;
}

.item-heading {
    background: #EFEFEF;
    padding: 1rem 0;
}

div.item-row {
    padding: 1rem 0 0 0;
    border-bottom: solid 1px #EFEFEF;
}

div.item-row:last-of-type {
    margin-bottom: 2rem;
}

.reveal {
    border-radius: 5px;
}

.solution-icon {
color: #8dd5e2;
padding: 0.5rem 1rem;
font-size: 3rem;
// text-shadow: 0px 1px 0px #f06139, 0px 2px 0px #e15b36, 0px 3px 0px #ce5331, 0px 4px 0px #b84a2c, 0px 5px 0px #555, 0px 6px 0px #ac4529, 0px 0px 0px #9a3e25, 0px 8px 7px #873720;
}

.solutions-title {
margin-top: 6rem;
}

.solution_content_image {
background-image: url(https://static.baack.co/75a88eee-591f-4ff5-9503-24af1df0eeb3/from_vision_to_market.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}

.solution_customers_image {
background-image: url(https://static.baack.co/a70c9372-fade-48a0-a47e-3d55d8323940/turning_personalisation_into_performance.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}

.solution_revenue_image {
background-image: url(https://static.baack.co/faf5e3a2-5712-41c2-b9aa-bca1bf8a75b6/full_cycle_revenue_accountability.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}

.solution_community_image {
background-image: url(https://static.baack.co/03371668-8f62-41d4-944f-555dfd682201/turn_community_into_competitive_advantage.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}

.solution_operational_image {
background-image: url(https://static.baack.co/b9bd8967-bfe0-44ba-a4d0-3a2e82471322/operational_excellence_and_brand_governance.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}

.solution_engagement_image {
background-image: url(https://static.baack.co/694e4119-ac85-4fab-b52d-61be3049ce58/accellerate_engagement.jpg);
background-position: center center;
border-radius: 15px;
min-height: 300px;
background-size: cover;
}


.card-divider, .card-image, .tabs-title>a:focus, .tabs-title>a[aria-selected=true], .tabs-content, .accordion-content, .accordion-title.is-active {
background: none; // #2b395a;
//color: #FDFDFD;
}

#entities-tab {
padding: 0;
}

#entity-list-menu {
border: solid 1px #EFEFEF;
}

li.is-active span.material-symbols-outlined {
color: white;
}

ul#admin-tabs li.is-active a span.material-symbols-outlined {
    color: #1779ba;
}


a.s-left.button {
    border-radius: 5px 0 0 5px;
}

a.s-right.button {
    border-radius: 0px 5px 5px 0px;
}

.callout.is-active {
    border-color: darkgrey;
}

.tabs-content {
background-color: white;
}

.accordion-title, .accordion-content {
//color: #FDFDFD;
//border: 1px solid #464646;
}

//.accordion-title:hover, .accordion-title:focus, .accordion-item.is-active>a.accordion-title {
//}

.card-image {
padding: 1rem 1rem 0px 1rem;
}

.tabs-title.is-active {
background-color: #EFEFEF;
}

//.tabs-content {
//border:none;
//background-color: white;
//}

//.tab-list-container {
//background-color: #EFEFEF;
//border-right: solid #DEDEDE 3px;
//border-top: solid #DEDEDE 1px;
//}

#admin-tabs {
text-align: center;
}

.callout, .card-section, .tabs-title>a:hover, .api-codes, .accordion-title {
//background: #1c253a;
color: black;
}

.callout, .card, .url_sample {
border: 1px solid #e9e0de;
border-radius: 5px;
}

.homepage-card {
border:none;
}

.tabs {
border-radius: 5px 5px 0 0;
}

.section-item-edit {
    padding: 2rem 1rem;
    min-width: 400px;
    color: black;
}

.position-left {
    width: fit-content;
}

table {
color: black;
}

pre {
    //background: #1c253a;
    //color: #FDFDFD;
    border: 1px solid #e8dedc;
    font-family: monospace;
}

code {
    //background: #1c253a;
    //color: #FDFDFD;
    border:none;
}

h1, h2, h3, h4 {
margin-top: 0.2rem;
}

img.banner, img.markdown-image {
margin: 3rem 0;
border-radius: 15px;
}

section {
margin: 1rem 0
}

hr {
margin-bottom: 1rem;
}

footer .grid-container {
padding-top: 4rem;
padding-bottom: 12rem;
}

footer {
//background-color: #e8dedc;
}

.dropdown.menu.large-horizontal>li.is-dropdown-submenu-parent>a::after {
border-color: #FF6A3D transparent transparent;
}

.dropdown.menu>li.is-active>a {
//color: #FF6A3D;
}

ul.dropdown.menu.submenu.is-dropdown-submenu.first-sub.vertical {
    //background-color: #2b395a;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
border: 1px solid #e8dedc;
}

[type=color]:focus, [type=date]:focus, [type=datetime-local]:focus, [type=datetime]:focus, [type=email]:focus, [type=month]:focus, [type=number]:focus, [type=password]:focus, [type=search]:focus, [type=tel]:focus, [type=text]:focus, [type=time]:focus, [type=url]:focus, [type=week]:focus, textarea:focus, select:focus {
background-color: white;
}

input {
  color-scheme: light;
}

.form-error, .is-invalid-label {
//color: #ff6d44;
}

.is-invalid-input:not(:focus) {
    //background-color: #2b395a;
}

#subscribe.firstName:-internal-autofill-selected, #subscribe.lastName:-internal-autofill-selected, #subscribe.company_name:-internal-autofill-selected, #subscribe.email:-internal-autofill-selected, #billing-country-code:-internal-autofill-selected {
    background-image: none !important;
}

.off-canvas {
    //background-color: #121826;
    //color: white;
}

#cookieConsent {
text-align: center;
background-color: white;
}

tr:hover {
    color: black !important;
}

img#logo, img#logo-footer {
height: 3rem;
}

section#headline {
margin-top: 3rem;
margin-bottom: 12rem;
}

section#preregister {
padding-top: 6rem;
padding-bottom: 12rem;
}

section#solutions {
padding-top: 6rem;
padding-bottom: 12rem;
}

section#lifecycle {
padding-top: 6rem;
padding-bottom: 12rem;
}

section#about {
padding-top: 6rem;
padding-bottom: 12rem;
}

section#pricing-context {
  padding-top: 6rem;
  padding-bottom: 12rem;
}

section#services {
  margin-top: 6rem;
  margin-bottom: 12rem;
}

section#contact {
  padding-top: 6rem;
  padding-bottom: 12rem;
}

article.blog-post {
margin-bottom: 12rem;
}

.primary-shade {
background-color: #e0e25b;
margin-top: 3rem;
padding: 3rem 0 3rem 0;
}

.secondary-shade {
background-color: #8dd5e2;
padding-top: 3rem;
margin-top: 3rem;
padding-bottom: 4rem;
}



.colour-drop {
  //color: white !important;
}

.text-upper {
text-transform: uppercase;
}

#subscribe-form-submit {
  width: 100%;
}

.menu-icon:hover::after, .menu-icon::after {
background: black;
-webkit-box-shadow: 0 7px 0 #black,0 14px 0 #black;
box-shadow: 0 7px 0 black, 0 14px 0 black;
}

.material-symbols-outlined {
  font-size: 64px;
  color: #1779ba;
}

.stepper-wrapper {
  display: flex;
  justify-content: space-between;
}
.stepper-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  @media (max-width: 768px) {
    font-size: 12px;
  }
}

.stepper-item::before {
  position: absolute;
  content: "";
  border-bottom: 2px solid #3f406e;
  width: 100%;
  top: 20px;
  left: -50%;
  z-index: 2;
}

.stepper-item::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #3f406e;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 2;
}

.stepper-item .step-counter {
  position: relative;
  z-index: 5;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #3f406e;
  color: white;
  margin-bottom: 6px;
}

.stepper-item .step-name {
  color: #3f406e;
}

.stepper-item.active {
  font-weight: bold;
}

.stepper-item.completed .step-counter {
  background-color: #ee5662;
}

.stepper-item.completed .step-name {
    color: #ee5662;
}

.stepper-item.completed::after {
  position: absolute;
  content: "";
  border-bottom: 2px solid #ee5662;
  width: 100%;
  top: 20px;
  left: 50%;
  z-index: 3;
}

.stepper-item:first-child::before {
  content: none;
}
.stepper-item:last-child::after {
  content: none;
}

.stepper-icon {
font-size: 24pt;
color: white;
}

body.modal-body {
background-color: #c5bbb9;
padding-top: 32px;
}

.modal-section {
    margin-bottom: 32px;
    background-color: white;
    padding: 32px;
    border-radius: 10px;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.modal-logo {
    margin-top: -16px;
    margin-bottom: -16px;
}

.modal-content {
    margin: 0px 32px;
}

.g_id_signin {
display: inline-block;
}

.pricing-table {
  background-color: #fefefe;
  border: solid 1px #cacaca;
  width: 100%;
  text-align: center;
  list-style-type: none;
  margin-left: 0;
}

.pricing-table li {
  border-bottom: dotted 1px #cacaca;
  padding: 0.875rem 1.125rem;
}

.pricing-table li:last-child {
  border-bottom: 0;
}

.pricing-table .title {
  background-color: #0a0a0a;
  color: #fefefe;
  border-bottom: 0;
}

.pricing-table .price {
  background-color: #e6e6e6;
  font-size: 2rem;
  border-bottom: 0;
}

.pricing-table .description {
  color: #8a8a8a;
  font-size: 80%;
}

.pricing-table :last-child {
  margin-bottom: 0;
}

.control {
    cursor : pointer;
}


